{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jasper/jasper-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jasper-help_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_jasper-help_function_combined",
            "desc": "Test combined functionality"
        },
        {
            "name": "test_jasper-help_function_update",
            "desc": "Test package update"
        }
    ]
}